Source: golang-github-paulrosania-go-charset
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.31),
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/paulrosania/go-charset
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-paulrosania-go-charset
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-paulrosania-go-charset.git
XS-Go-Import-Path: github.com/paulrosania/go-charset

Package: golang-github-paulrosania-go-charset-dev
Provides: golang-github-rogpeppe-go-charset-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: character set conversion for Go
 Character set conversion between UTF-8 and various character sets.
